<WEBOBJECT name=txtDate></WEBOBJECT><WEBOBJECT NAME=Conditional1>&nbsp;<WEBOBJECT NAME=imgCalendar></WEBOBJECT>
<script type="text/javascript">
    Calendar.setup({
        inputField  : "<WEBOBJECT name=strDateFieldID></WEBOBJECT>",
        ifFormat    : "<WEBOBJECT name=strDateFormatJS></WEBOBJECT>",
        showsTime   : <WEBOBJECT name=strShowsTime></WEBOBJECT>,
        button      : "<WEBOBJECT name=strDateImageID></WEBOBJECT>",
        singleClick : true,
        step        : 1,
        align       : "Tl",
        cache       : true
    });
</script></WEBOBJECT>